﻿
  .slide__message {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 150px;
    color: #fff;
    text-align: center; }

        .slide__message .heading--beta {
          font-size: 1.5rem; }
.row.leftcol-thumb img{padding:7px 10px 0 0}
.margin-bottom-none{margin-bottom:0}
#top{display:none}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

h1.post-title,
h1.page-title{
font-size:1.4em;
}

h1.post-title,
h1.page-title,
h2.post-title{
margin:6px 0 0 0; 
}

div.woocommerce-content h1.page-title{
text-align:left;
}


h1.post-title,  h1.page-title,  h2.post-title, a.permalink:link, a.permalink:visited  {color:#3f3f3f;}


.social-in-homepage, .social-in-page {
    position: fixed;
    top: 0;
    right: 80px;
    z-index: 999;
}

.social-in-page {
    right: -2px;
}

.social-bookmarks.social-in-page ul li {
    float: none;
    display: block;
    overflow: hidden;
}

.social-in-page ul li, .social-in-page ul li a {
    -webkit-border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

#imTextObject_2_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}

#imTextObject_8_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}

#imTextObject_9_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}

#imTextObject_10_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
    position: relative;
}


.header .container {
    position: relative;
    height: 100%;
}


.contact .container {
    position: relative;
}


.header-blog .container {
    position: relative;
    height: 100%;
}

#footer .copy {
  float: right;
  font-size: 0.65em;
  line-height: 4em;
}

#slide-container #slider ul li *{
	color: #fff;
}


#wbf-slider, #slider .slide{
	overflow: hidden !important;
}

.no-touch #slide-container .slider{
	width: 100%;
	background: #fff;
	display: none;
}

.touch .slider{
	display: block;
}

#slide-container .slider, .no-touch #slide-container .slider{
	width: 700px;
	height: 283px;
	background: #999;
	display: block;
	position: absolute;
	left: 0px;
}
	
.no-touch #slide-container .slider li{
	width: 700px !important;
	background-size: cover;
	background-position: center center;
}

#slide-container .slider{
	width: 700px;
	height: 362px;
	background: #999;
	display: block;
	position: absolute;
	left: 0px;
}

.greenstyle {
	color: #8dc63f;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.size-auto,.size-full,.size-large,.size-medium,.size-thumbnail{max-width:100%;height:auto}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}
#social img{margin:3px 0}

	.first_menu_list a,
	.second_menu_list a,
	.third_menu_list a,
	.language_block a,
	.forth_menu_list a {
		padding-left: 15px !important;
		padding-right: 15px !important
	}

.second_menu_list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
nav.pages li.subscribe a,nav.pages li.menu-item-259 a,nav.pages li.menu-item-260 a{color:red}
body.homepage nav.pages li.magazine a,body.issues nav.pages li.issues a,body.blog nav.pages li.blog a,body.authors nav.pages li.authors a,nav.pages li.current-menu-item a,body.single-issues li.menu-item-75 a,body.single-bonus li.menu-item-76 a{border-bottom:2px solid black}
#hp-additionalarticles-left{float:left;width:28%}
#hp-additionalarticles-left h3{color:#40464c;text-transform:uppercase;font-size:16px;font-weight:600;margin-bottom:30px;padding-bottom:10px;border-bottom:3px solid #f2b72b;display:inline-block}

	.home .page-title .tagl,
	.home .sub,
	.home .slide-text,
	.home .slide-btn {
		margin-left: 0;
	}


	.page-template-page-careers-php .page-title .tagl {
		font-size: 2.25em; 
		margin-top: 20px;
	}


	
	.home .page-title .tagl {
		font-size: 3.5em; 
	}


.avia_widget_section .avia-testimonial_inner p {color: #666666;}

.av-boxed-grid-style .avia-testimonial_inner{padding:40px;}


.single .mapoxu.rivyju-navigation {
    margin-bottom: 201px;
}
.home-new-prod{position:relative;width:100%;height:233px;margin:20px 0;background-color:#202020}
.home-new-prod .new-img-container{position:relative;width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-prod .new-img-container img{width:100%;height:auto}
.home-new-prod .new-title{position:absolute;bottom:0;left:0;z-index:50;width:100%;background-color:rgba(0,0,0,.75);color:#fff;padding-left:3px}
.home-new-prod .new-title .title{padding:10px;overflow:hidden;font-size:16px;font-weight:400}
.home-new-prod,.home-new-guide{height:360px}
	






.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a,
.master-slider a:hover {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 -webkit-box-sizing: content-box;
	 -moz-box-sizing: content-box;
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}


.wide-content  h1,
.wide-content .content,
.wide-content .after-content,
.wide-content .quote-content {
    padding-left:0;
}
.rh-header .menu-container .menu-handler .lines{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:relative;margin-top:25.5px}
.rh-header .menu-container .menu-handler .lines:after,.rh-header .menu-container .menu-handler .lines:before{display:inline-block;width:22px;height:2px;background:#ecf0f1;position:absolute;left:0;content:''}
.rh-header .menu-container .menu-handler .lines:before{top:8px}
.rh-header .menu-container .menu-handler .lines:after{top:-8px}
.rh-header.light .menu-container .menu-handler .lines,.rh-header.light .menu-container .menu-handler .lines:after,.rh-header.light .menu-container .menu-handler .lines:before{background:#2c2c2c}
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}
.featurebtn__image{display:block;width:100%}

  
  .hr.hr-border-primary span:before ,
  .hr.hr-border-primary span:after,
  .button.button_alternateprimary:hover{
	  background-color:#a8a8a8!important;
  }
.container{margin:0 auto;width:90%}
.footer .container{position:relative}
.home-top .container{text-align:center}
.modal-body{position:relative;padding:15px}
.quotes:before{content:'\201C';font-weight:700;margin-right:5px;font-size:150%;display:inline;vertical-align:middle}
.quotes:after{content:'\201D';font-weight:700;margin-left:5px;font-size:150%;display:inline;vertical-align:middle}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
h3#comments-title,h3#reply-title,#access .menu,#access div.menu ul,#cancel-comment-reply-link,.form-allowed-tags,#site-info,#site-title,#wp-calendar,.comment-meta,.comment-body tr th,.comment-body thead th,.entry-content label,.entry-content tr th,.entry-content thead th,.entry-meta,.entry-title,.entry-utility,#respond label,.navigation,.page-title,.pingback p,.reply,.widget-title,.wp-caption-text,input[type=submit] {font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#site-title {float:left;font-size:30px;line-height:36px;margin:0 0 18px 0;}
#site-title a {color:#000;font-weight:bold;text-decoration:none;}
#site-title,#site-description {float:none;line-height:1.4em;margin:0;padding:0;}

  	#header-space, #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }
#header-space{height:184px;}
.no-rgba #header-space{display:none;}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }

	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}
 
    html #search-outer #search-box, html #search-outer #search #close {
        -webkit-transform: translate3d(0,200px,0);
        transform: translate3d(0,200px,0);
    }



#search-outer #search-box, #search-outer #search #close {
    transition: transform 0.8s cubic-bezier(0.2, 1, 0.3, 1), opacity 0.8s cubic-bezier(0.2, 1, 0.3, 1);
    transform: translate3d(0,35vh,0);
    opacity: 0;
}


#search-outer.material-open #search-box, #search-outer.material-open #search #close {
    transform:  translate3d(0,0vh,0);
    opacity: 1;
}


#search-box{position:relative}


.sub-menu .menu-item-has-children {
	position:relative;	
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}

header.main-header.layout-logo-menu .first-row .logo-wrapper .alternative-logo {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .alternative-logo {
  opacity: 1;
}

  .responsive-layout header.main-header .logo-wrapper .logo img.alternative-logo {
    display: none;
  }

.zalias {
	color: #333;
	font-weight: bold;
}


.card-image {
  display: block;
  position: relative; }
.site-header.scroll-hide .top-header-innerview .sticky{top:-60px}
.top-header-innerview .sticky{position:relative;top:0;transition:all 400ms cubic-bezier(.77,0,.175,1);z-index:10000}
.top-header-innerview .sticky.fixed-sticky{position:fixed;width:100%}
.pdp-main .product-col-1 #thumbnails ul.sticky{transition:all 400ms cubic-bezier(.77,0,.175,1)}
.pdp-main:not(.pdp-productset) .product-col-1 #thumbnails.sticky{position:fixed;left:0}
#wrapper.header-hidden #thumbnails ul.sticky,#wrapper.header-hidden .product-col-2 #product-content.sticky{top:0!important}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

  #share-modal
 .modal-contact-form {
    padding: 30px 20px 30px;
  }

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}

#share-modal
 .modal-contact-form .contact-form-wrap textarea {
  height: 90px;
}

#share-modal
 .modal-contact-form .contact-form-wrap button {
  margin-top: 0;
  width: 100%;
  text-align: center;
  background: #282828;
  color: #fff;
  font-size: 16px;
  padding: 8px 0;
}
#top-header,#et-secondary-nav li ul{background-color:#222222}
#et-secondary-nav li ul{background-color:#565656}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.editorial_col_droite.type_2 ul#image_bandeau_img_liste .image_bandeau_img {
    float: left;
    height: 109.92px;
    width: 150px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    display: none;
    background: none;
}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
span.concept a,span.concept a:hover,span.privacy a,span.privacy a:hover,span.terms a,span.terms a:hover{text-decoration:none;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;padding:5px}


.post {
	padding: 10px;
	background-color:#EFE8D8;
	margin:10px;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #515151;
}


.post .title a {
	padding: 4px 35px 4px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
}


.post .entry {
	padding: 5px 0px;
}


.post .entry a:hover {
	color:#639;
	text-decoration:underline;}
 

.post img {
	float: left;
	padding-right:10px;
}


.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
	color: #202020;
}


.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	font-weight: bold;
	color: #5E5E5E;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#about-org-sturctrues .container .img{position:relative}
#about-org-sturctrues .container .img img{max-width:100%}
#about-org-sturctrues .container p{margin-top:20px;font-size:16px;line-height:27px}


.footer {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 12px;
	background-color: #37383a;
}

			.block-content{border-right: 4px solid #f0f0f0; border-bottom: 4px solid #f0f0f0; border-left: 4px solid #f2f2f2; background-color: #f7f7f7; padding: 25px 17px 0px;}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
.footer-widget{color:#ffffff}
#main-footer .footer-widget h4{color:#ffffff}
.footer-widget li:before{border-color:#ffffff}
.footer-widget h4{font-weight:bold;font-style:normal;text-transform:none;text-decoration:none}
#footer-widgets .footer-widget li:before{top:10.6px}








#main_table {



	color: #000000;



}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}

.most_dl .dls{text-align: center; width: 3rem;}


.grideschis
{
background-color:#E6E7E9;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.menu-item-117{background-color:#d8c3b6;}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-3 {
    width: 25%;
  }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-3 {
    width: 25%;
  }

		.nav-button-toggle-img {
			width: 30px;
			height: auto;
		}

.col-md-4{
  position: relative;
  min-height: 1px;
  padding-right: 25px;
}
.footer__title p,.hero--article .hero__title{margin-bottom:0}
.footer__title{font-size:20px;font-size:1.25rem;line-height:1.5;border-bottom:2px solid #f1f0f2;padding-bottom:10px;padding-bottom:.625rem;margin-bottom:25px;margin-bottom:1.5625rem}
.footer__title.footer__title{font-family:Neue Helvetica W01,Helvetica Neue,Helvetica,arial,sans-serif}


.site-header-social-wrapper {
  display: none;
  width: 100%;
  -ms-flex-order: 2;
      order: 2;
  margin: 0 0 30px;
}


.site-header-social-wrapper .social-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.site-header-social-wrapper .social-title {
  display: none;
}


    .header-search-wrap .td-drop-down-search:before {
        border-color: transparent transparent #d62128 transparent;
    }

	.header-search-wrap .td-drop-down-search{
		top:14%;
	}

.header-search-wrap .td-drop-down-search .btn{
	background:#d62128;
}

.secondary-inactive{font: normal 14px sans-serif;}

.rdp-mobile .secondary-inactive #page{
  margin:0;
}

.fcol1, .fcol2, .fcol3, .fcol4 {
	width: 25%;
	vertical-align: top;
	padding: 0px 20px;
	display: table-cell;
}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

	.table-row{float: right;}

	.header-type-8  .table-row {
      width: auto;
    }

     .header-type-8 .table-row .shopping-cart-widget {
        display: block;
    }
